catalog:
  title: esiaf_pocketsphinx

templates:
- cmake-catkin
- github
- base

variables:
  description: A pocketsphinx node for the esiaf framework
  recipe.maintainer:
  - rfeldhans@techfak.uni-bielefeld.de

  github.user: Slothologist
  github.project: esiaf_pocketsphinx

  branches:
  - master
